Wind River Support Network

HomeDefectsLIN5-23055
Fixed

LIN5-23055 : Security Advisory - linux - CVE-2017-8925

Created: May 14, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The omninet_open function in drivers/usb/serial/omninet.c in the Linux kernel before 4.10.4 allows local users to cause a denial of service (tty exhaustion) by leveraging reference count mishandling.

https://nvd.nist.gov/vuln/detail/CVE-2017-8925

Other Downloads


Live chat
Online